gio-sharp System.ValueType System.IEquatable<GLib.RemoteActionInfo> To be added. To be added.
- Field
  System.Boolean To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  System.String To be added. To be added.
- Method
  GLib.RemoteActionInfo `` To be added. To be added. To be added. To be added.
- Field
  GLib.RemoteActionInfo To be added. To be added.